rem @echo off

set oscoutaddr="oscoutaddr:127.0.0.1"
set oscoutport="oscoutport:1385"
set processor="processor:NthEventProcessor"

set fingertype="fingertype:raw"

if exist nthevent.py goto uncompiled

nthevent.exe server %min% %mout% %mforward% %rdir% %forder% %oscoutaddr% %oscoutport% %fingertype% %processor%

goto end
:uncompiled

python nthevent.py server %min% %mout% %mforward% %rdir% %forder% %oscoutaddr% %oscoutport% %fingertype% %processor%

:end
